/* ============================================ open: ESTILOS FICHA BODEGA ============================================ */
/* quita color de fondo a esta plantilla */
.project-template-default #main-content {
    background: none;
}

/* botón volver */
.btn-volver-bodega {
    display: inline-flex;
    width: 48px;
    height: 48px;
    border: 2px solid var(--button-solid-disabled-border-color);
    border-radius: var(--corner-small);
    align-items: center;
    justify-content: center;
    overflow: hidden;
    transition: var(--transition);
}

.btn-volver-bodega:hover {
    border: 2px solid var(--button-solid-border-color);
}

.btn-volver-bodega .et_pb_code_inner {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}

.btn-volver-bodega .material-symbols-rounded {
    font-size: 28px;
    color: var(--button-solid-disabled-on-background-color);
    transition: var(--transition);
}

.btn-volver-bodega:hover .material-symbols-rounded {
    color: var(--button-solid-on-background-color);
}

.btn-volver-bodega .material-symbols-rounded::before {
    content: "";
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 100%;
    background-color: var(--button-solid-background-color);
    z-index: -1;
    transition: var(--transition-btn);
}

.btn-volver-bodega:hover .material-symbols-rounded::before {
    top: 0;
}

.btn-volver-bodega:focus-visible {
    outline: 4px solid var(--button-solid-focus-outline-color);
    outline-offset: 2px;
}

/* row info bodega */
.row-info-bodega {
    display: flex;
    align-items: flex-start;
    gap: 80px;
}

.row-info-bodega::after {
    content: none;
}

/* columna datos */
.col-bodega-datos {
    border: 2px solid var(--border);
    border-radius: var(--corner-small);
    overflow: hidden;
    width: 360px !important;
    margin: 0 !important;
}

.col-bodega-datos .et_pb_text {
    position: relative;
    border-bottom: 1px solid var(--border);
    margin: 0 !important;
    display: flex;
    align-items: center;
    color: var(--on-background);
    transition: var(--transition);
}

.col-bodega-datos .et_pb_text.et_clickable:hover {
    color: var(--on-background-main);
}

.col-bodega-datos .et_pb_text:last-child {
    border-bottom: none;
}

.col-bodega-datos .et_pb_text::before {
    font-family: "Material Symbols Rounded";
    font-size: 24px;
    width: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--on-background);
    transition: var(--transition);
}

.col-bodega-datos .et_pb_text.et_clickable:hover::before {
    color: var(--on-background-light);
}

.col-bodega-datos .et_pb_text::after {
    content: "";
    width: 48px;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: -48px;
    background-color: var(--background-main);
    transition: var(--transition);
}

.col-bodega-datos .et_pb_text.et_clickable:hover::after {
    left: 0;
}

.col-bodega-datos .et_pb_text.dato-direccion::before {
    content: "location_on";
}

.col-bodega-datos .et_pb_text.dato-telefono::before {
    content: "call";
}

.col-bodega-datos .et_pb_text.dato-web::before {
    content: "public";
}

.col-bodega-datos .et_pb_text.dato-mail::before {
    content: "mail";
}

.col-bodega-datos .et_pb_text.dato-gallery::before {
    content: "imagesmode";
}

.col-bodega-datos .et_pb_text .et_pb_text_inner {
    border-left: 1px solid var(--border);
    padding: 16px;
    display: flex;
    align-items: center;
    width: calc(100% - 48px);
}

/* logo bodega */
.logo-bodega-ficha .et_pb_code_inner {
    display: flex;
}

/* columna info */
.col-bodega-info {
    max-width: 720px;
    width: calc(100% - 440px) !important;
}

.col-bodega-info .et_pb_text {
    font-weight: 300;
}

/* galería */
.row-gallery {
    display: flex;
    align-items: flex-start;
    gap: 24px;
}

.row-gallery::after {
    content: none;
}

.row-gallery .et_pb_column {
    margin: 0 !important;
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.row-gallery.row-1-gallery .et_pb_column:first-child {
    width: 65% !important;
}

.row-gallery.row-1-gallery .et_pb_column:last-child {
    width: 35% !important;
}

.row-gallery.row-2-gallery .et_pb_column {
    width: 50% !important;
}

.row-gallery .img-gallery {
    margin: 0 !important;
    border-radius: var(--corner-small);
    overflow: hidden;
    width: 100%;
}

.row-gallery .img-gallery.img-gallery-1 {
    height: 552px;
}

.row-gallery .img-gallery.img-gallery-2,
.row-gallery .img-gallery.img-gallery-3 {
    height: 264px;
}

.row-gallery .img-gallery.img-gallery-4,
.row-gallery .img-gallery.img-gallery-5 {
    height: 320px;
}

.row-gallery .img-gallery .et_pb_image_wrap {
    margin: 0 !important;
    height: 100%;
    width: 100%;
}

.row-gallery .img-gallery img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}



/* ············································································responsive 1023px ······································ */
@media (max-width: 1023px) {
    .row-info-bodega {
        gap: 40px;
    }

    .col-bodega-datos {
        width: 240px !important;
    }

    .col-bodega-datos .et_pb_text .et_pb_text_inner {
        padding: 8px 12px;
    }

    .col-bodega-datos .et_pb_text::before {
        font-size: 20px;
        width: 32px;
    }

    .col-bodega-datos .et_pb_text::after {
        width: 32px;
        left: -32px;
    }

    .col-bodega-info {
        width: calc(100% - 280px) !important;
    }
}

/* ············································································responsive 767px ······································ */
@media (max-width: 767px) {
    .btn-volver-bodega {
        width: 32px;
        height: 32px;
    }

    .btn-volver-bodega .material-symbols-rounded {
        font-size: 20px;
    }

    .row-info-bodega {
        flex-wrap: wrap;
    }

    .col-bodega-datos,
    .col-bodega-info {
        width: 100% !important;
    }

    .row-gallery,
    .row-gallery .et_pb_column {
        gap: 8px;
    }

    .row-gallery .img-gallery.img-gallery-1 {
        height: 168px;
    }

    .row-gallery .img-gallery.img-gallery-2,
    .row-gallery .img-gallery.img-gallery-3 {
        height: 80px;
    }

    .row-gallery .img-gallery.img-gallery-4,
    .row-gallery .img-gallery.img-gallery-5 {
        height: 120px;
    }
}

/* ============================================ close: ESTILOS FICHA BODEGA ============================================ */